"Creates a new message window in your default email application with the selection as attachments" = "Creates a new message window in your default email application with the selection as attachments";
"Share by Mail" = "Send by Email";
"Send Reply" = "Send Reply";
